.grid-container {
  margin-top: 2%;
  width:100%;
  height: 80%;
}

.fill-remaining-space {
  /* This fills the remaining space, by using flexbox. 
      Every toolbar row uses a flexbox row layout. */
  flex: 1 1 auto;
}

.grid-card {
  width: 85%; 
  height: 45%;
  color: white;
  font-weight: bold;
  background-color: #f0a30a;
}

.icon-display {
  color: white;
  transform: scale(2);
}

.header-image {
  background-image: url('../../assets/images/kd-ic-catalogue-white.png');
  background-size: cover;
}

.card-actions {
  /*color: #60a917;*/
  color: white;
  font-size: large;
  float: right;
  text-align: right;
}

.card-title {
  font-size: larger;
  float: right;
  text-align: center;
}

.card-image {
  height: auto; 
  width: auto; 
  max-width: 50px; 
  max-height: 50px;
}

.grid-table {
  margin-top: 2%;
  width:50%;
  height: 80%;
}

.grid-button {
  width: 90%; 
  height: 90%;
  color: black;
  font-size: larger;
  font-weight: bold;
}

.img {
  margin-bottom: 18%;
  width: 50%;
  margin-top: 4%;
}
.card-picture {
  width: 23%;
  margin-bottom: 2%;
}
.container {
  min-height: 100%;
  width: 100%;
}
.search-form {
  width: 90%;
}

